docs

# SetChatAdministratorCustomTitle

data class SetChatAdministratorCustomTitle ( val chatId: ChatIdentifier , val userId: UserId , val customTitle: String ) : ChatMemberRequest < Boolean >
Content copied to clipboard

## Constructors

SetChatAdministratorCustomTitle
Link copied to clipboard
fun SetChatAdministratorCustomTitle ( chatId: ChatIdentifier , userId: UserId , customTitle: String )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
customTitle
Link copied to clipboard
val customTitle : String
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
userId
Link copied to clipboard
open override val userId : UserId
Content copied to clipboard